import { mallApi } from "@/utils/request.ts";

/**
 * 获取商品数据
 */
export const fetchProductList = (params: {pageNo: number, pageSize: number}): Promise<string> => {
    try {
        return mallApi.get({
            url: "/product/getProductAndModel",
            params
        });
    } catch (error) {
        throw error;
    }
};
